.. _vim.vm.device.VirtualEthernetCard: ../../../vim/vm/device/VirtualEthernetCard.rst


vim.vm.device.VirtualVmxnet
===========================
  The VirtualVmxnet data object type represents an instance of the Vmxnet virtual Ethernet adapter attached to a virtual machine.
:extends: vim.vm.device.VirtualEthernetCard_

Attributes:
